package _VisualDVM.ProjectData.SapforData.Variants.UI;
import Common.Visual.Tables.RendererMaskedNanInteger;
public class RendererVariantRank extends RendererMaskedNanInteger {
    @Override
    public long getMask() {
        return 1;
    }
}
